/**
<view-content>
<div id="views_infinite_scroll-ajax-loader"><img src="https://filmfest.lndo.site/sites/all/modules/contrib/views_infinite_scroll/images/ajax-loader.gif" alt="loading..."></div>

 */

/**
 * This file should get overwritten if Method 1 is used. If Method 2 is chosen,
 * remove this comment and start adding your styles to this file.
 */
body {
    font-family: gotham ssm a, gotham ssm b, century gothic, helvetica, arial, san-serif;
    font-style: normal;
    font-weight: 400;
    font-size: 14px;
    background-color: #333333;
    color: #fff;
    overflow-x: hidden;
}

img {
    max-width: 100%;
    height: auto;
}

h1,
h2,
h3,
h4,
h5,
h6,
.h1,
.h2,
.h3,
.h4,
.h5,
.h6 {
    font-family: "Gotham Narrow A", "Gotham Narrow B";
}

h1,
.h1 {
    font-size: 60px;
}

h2,
.h2 {
    font-size: 36px;
}

h3,
.h3 {
    font-size: 20px;
}

.large-header {
    font-size: 75px;
}

h1.page-header {
    display: none;
}

p {
    font-size: 14px;
    line-height: 22px;
}

.caps {
    text-transform: uppercase;
}

a,
a.on-light,
a:hover,
a:active,
a.on-light:hover a.on-light:active,
.on-light a,
.on-light a:hover,
.on-light a:active {
    color: #D6B259;
    font-weight: 500;
}

a.on-dark,
.on-dark a,
footer a,
footer a:hover {
    color: #d6b259;
}

.btn {
    color: #000000;
    background-color: #d6b259;
    border-color: #d6b259;
    font-size: 16px;
    font-weight: 500;
    padding: 11px 17px;
    border-radius: 3px;
    border-width: 2px;
    transition: all .3s;
}
.btn:hover {
    color: #d6b259;
    background-color: transparent;
    border-color: #d6b259;
}

.padding-block {
    padding-top: 45px;
    padding-bottom: 45px;
}

#full-width-top {
    margin-right: -15px;
    margin-left: -15px;
}

#full-width-top img {
    width: 100%;
    height: auto;
    margin-bottom: 40px;
}

.dark-bg {
    background-color: #1d1d1d !important;
}

.black-bg {
    background-color: #000 !important;
}

.rte-center {
    text-align: center;
}

.not-front .main-container {
    background-color: #000;
}
.not-front #main-content {
    background-color: #fff;
}

.not-front .region-content {
    background-color: #3d3d3d;
    margin: 0 -15px;
}

.not-front .region-content > * {
    padding: 0 15px;
}

aside .well {
    background-color: transparent;
    border: none;
}

.breadcrumb {
    display: none;
}

.accent {
    color: #ccc;
}

.main-container h1.page-header {
    margin-top: 40px;
}

#covid-banner {
    background-color: #6e3c7c;
    font-weight: bold;
    font-size: 14px;
    text-align: center;
    color: #fff;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 10px;
    min-height: 38px;
    width: 100%;
    line-height: 18px;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    font-family: "Gotham SSm A", "Gotham SSm B", "Century Gothic", "Helvetica", "Arial", "San-serif";
}

.indented-header {
    margin-top: 20px;
    margin-left: 40px;
    margin-bottom: 20px;
}
h2.indented-header {
    margin-top: 40px;
}
#indented-body {
    margin-bottom: 100px;
    margin-left: 40px;
    margin-right: 40px;
}
#block-system-main {
    min-height: 600px;
}

header p,
footer p {
    font-weight: 300;
    line-height: 22px;
}

.grecaptcha-badge {
    z-index: 10;
}

@media (min-width: 992px) {
    .padding-block {
        padding-top: 75px;
        padding-bottom: 75px;
    }

    .container-fluid.film-reel-bg-1,
    .container-fluid.film-reel-bg-2,
    .container-fluid.film-reel-bg-3,
    .container-fluid.film-reel-bg-4 {
        background-repeat: no-repeat !important;
        background-size: auto 100% !important;
    }
    .container-fluid.film-reel-bg-1 {
        background-position: top right !important;
        background-image: url(/sites/filmfest/themes/filmfest2022/images/film-reel/0.0-top-featured-useonblack.png) !important;
    }
    .container-fluid.film-reel-bg-2 {
        background-position: bottom left !important;
        background-image: url(/sites/filmfest/themes/filmfest2022/images/film-reel/1.0-top-under-featured-use-on-dark-grey-.png) !important;
    }
    .container-fluid.film-reel-bg-3 {
        background-position: bottom right !important;
        background-image: url(/sites/filmfest/themes/filmfest2022/images/film-reel/2.0-useonblack.png) !important;
    }
    .container-fluid.film-reel-bg-4 {
        background-position: top left !important;
        background-image: url(/sites/filmfest/themes/filmfest2022/images/film-reel/3.0-bottom-useondark-grey.png) !important;
    }
}

@media (min-width: 1500px) {
    .padding-block {
        padding-top: 100px;
        padding-bottom: 100px;
    }
}
